<?php
class cmsVersion{
	public static function get(){
		return array(
			"version"=>"拼车",
			"version_num"=>1.0,
			"onlineupdate"=>"https://www.deituicms.com/index.php?m=newversion&a=update&product=pinche",
			"checkversion"=>"https://www.deituicms.com/index.php?m=newversion&product=pinche",
			"checkshouquan"=>"https://www.deituicms.com/index.php?m=newversion&a=checkshouquan&product=pinche",
			"description"=>"得推拼车采用固定线路拼车模式，适合乡镇拼车，采用基础功能+插件模式架构，通过插件可以轻松扩展无限的功能。",
			"mds"=>array("pinche")
		);
	}
}
define("POWEREDBY","----powered by www.deituicms.com");
?>